/*
* 
* Skeleton Grid
*
*/


/* Table of Contents
--------------------------------------------------------------

    #Base
    #Mobile
    #Clearing 

*/


/* =Border Sizing
-------------------------------------------------------------- */
* { -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }


/* #Base
-------------------------------------------------------------- */

    .container                                  { position: relative; width: 1024px; margin: 0 auto; padding: 0 22px; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px;}

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 60px;  }
    .container .two.columns                     { width: 120px; }
    .container .three.columns                   { width: 180px; }
    .container .four.columns                    { width: 240px; }
    .container .five.columns                    { width: 300px; }
    .container .six.columns                     { width: 360px; }
    .container .seven.columns                   { width: 420px; }
    .container .eight.columns                   { width: 480px; }
    .container .nine.columns                    { width: 540px; }
    .container .ten.columns                     { width: 600px; }
    .container .eleven.columns                  { width: 660px; }
    .container .twelve.columns                  { width: 720px; }
    .container .thirteen.columns                { width: 780px; }
    .container .fourteen.columns                { width: 840px; }
    .container .fifteen.columns                 { width: 900px; }
    .container .sixteen.columns                 { width: 960px; }
    .container .full.columns			{ width: 1024px; }

    .container .one-four.columns                { width: 215px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 64px;  }
    .container .offset-by-two                   { padding-left: 128px; }
    .container .offset-by-three                 { padding-left: 192px; }
    .container .offset-by-four                  { padding-left: 256px; }
    .container .offset-by-five                  { padding-left: 320px; }
    .container .offset-by-six                   { padding-left: 384px; }
    .container .offset-by-seven                 { padding-left: 448px; }
    .container .offset-by-eight                 { padding-left: 512px; }
    .container .offset-by-nine                  { padding-left: 576px; }
    .container .offset-by-ten                   { padding-left: 640px; }
    .container .offset-by-eleven                { padding-left: 704px; }
    .container .offset-by-twelve                { padding-left: 768px; }
    .container .offset-by-thirteen              { padding-left: 832px; }
    .container .offset-by-fourteen              { padding-left: 896px; }
    .container .offset-by-fifteen               { padding-left: 960px; }


/*resonsive*/
/*end responsive*/

/* #Clearing
-------------------------------------------------------------- */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
